%list-reset {
  margin: 0;
  padding-left: 0;
  list-style: none;
}
%column-flex {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
@mixin centered-content {
  margin-left: auto;
  margin-right: auto;
}
